
.tbmo {
	font-size:9pt;
	text-align:left;
	padding-left:5px;
	padding-top:3px;
	padding-bottom:3px;
}
.tbma {
	font-size:9pt;
	text-align:left;
	padding-left:5px;
	display:yes;
}
.w2 {
	border-right:1px solid #3366cc;
}
.w3 {
	border-right:1px solid #3366cc;
	padding-top:2px;
	padding-bottom:2px;
}
.thum {
	background-color:#fff;
	border:0px solid #bbb;
/*	background-image:url(../img/icong.gif); */
	width:112px;
	height:82px;
}
.sp {
	font-size:6pt;
	color:#777;
	border-right:1px solid #3366cc;
}
.position {
	font-size:14pt;
	color:#c40026;
	padding-top:1px;
	font-weight:bold;
	text-decoration:underline;
}
.sl {
	font-size:14pt;
	padding-left:5px;
	padding-right:5px;
}
.sl-next {
	font-size:12pt;
	padding-left:7px;
	padding-right:7px;
}
.st-title {
	font-size:9pt;
	color:#555;
}

.title {
	font-size:8pt;
	color:#777;
	padding-top:5px;
	border-right:1px solid #3366cc;
	
}
.top {
	font-size:11pt;
	color:#555;
}
.cr {
	font-size:80%;
	color:#555;
}
.benri {
	font-size:100%;
	color:#555;
}
.crpw {
	font-size:70%;
	font-family:arial,sans-serif;
	color:#8f92c0;
}
.taba {
	background-color:#fff;
/*	font-weight:bold; */
	font-size:10pt;
	text-align:center;
	color:#004a67;
	font-family:arial,sans-serif;
	padding-top:2px;
	padding-bottom:2px;
	border-top:1px solid #3366cc;
	border-left:1px solid #3366cc;
	border-bottom:1px solid #3366cc;
}

.taba a{
	text-decoration:none;
	color:#3366cc;
/*	font-weight:bold; */
}

.tabc a{
	width:130px;
	background-color:#fff9d3;
	text-decoration:none;
	font-size:10pt;
	text-align:center;
	font-family:arial,sans-serif;
	padding-top:1px;
	padding-bottom:1px;
	border-right:1px solid #3366cc;
	border-top:1px solid #dbe0ea;
	display:block;
}
.tabkc a{
	width:130px;
	background-color:#e5ffed;
	text-decoration:none;
	font-size:10pt;
	text-align:center;
	font-family:arial,sans-serif;
	padding-top:1px;
	padding-bottom:1px;
	border-right:1px solid #3366cc;
	border-top:1px solid #dbe0ea;
	display:block;
}
.tabna {
	background-color:#fff;
	text-decoration:none;
	font-size:10pt;
	text-align:center;
	color:#004a67;
	font-family:arial,sans-serif;
	padding-top:2px;
	padding-bottom:2px;
	border-top:1px solid #3366cc;
	border-left:1px solid #3366cc;
	border-bottom:1px solid #3366cc;
}
.tabnc a{
	width:130px;
	text-decoration:none;
	background-color:#efefef;
	font-size:10pt;
	text-align:center;
	font-family:arial,sans-serif;
	padding-top:1px;
	padding-bottom:1px;
	border-right:1px solid #3366cc;
	border-top:1px solid #dbe0ea;
	display:block;
}
.tabc a:hover, .tabkc a:hover, .tabnc a:hover{
	width:130px;
	text-decoration:none;
	background-color:#fdca8a;
	font-size:10pt;
	text-align:center;
	font-family:arial,sans-serif;
	padding-top:1px;
	padding-bottom:1px;
	border-right:1px solid #3366cc;
	border-top:1px solid #dbe0ea;
	display:block;
}
.inpopt {
	font-size:9pt;
}

/* 検索結果タイトル */
.rt2 {
	width:100%;
	padding-top:4px;
	padding-bottom:4px;
	font-size:82%;
}

/* 検索結果タイトル */
.rt {
	width:100%;
	padding-top:4px;
	padding-bottom:4px;
	font-size:82%;
	background-color:#eafff2;
	border-bottom:1px solid #ddeff2;
	border-top:1px solid #ddeff2;
}

/* 検索結果URL */
.ru {
	color:#808080;
	font-size:90%;
	text-align:right;
	font-weight:bold;
}

/* 検索結果タイトル(サマリー) */
.subtb {
	font-size:100%;
	padding-left:15px;
}

/* 検索結果タイトル(サマリー) */
.st {
	font-size:120%;
	line-height:120%;
	padding-left:5px;
}

/* 検索結果タイトル(サマリー) */
.stsb {
	font-size:120%;
}

/* 検索結果(サマリー) */
.sd {
	font-size:80%;
	line-height:140%
}

/* 検索結果URL(サマリー) */
.su {
	color:#008000;
	font-size:100%;
}

/* 検索結果URL(サマリー) */
.subsu {
	color:#008000;
	font-size:80%;
}

/* 検索結果(スコア・順位文字) */
.sf {
	font-size:100%;
	line-height:100%
}

/* 検索結果(スコア) */
.sc {
	color:#c5004c;
}

/* 検索結果(順位) */
.sr {
	color:#8c8c8c;
}

/* フッター */
.footer {
	color:#8c8c8c;
	font-size:80%;
	padding-top:5px;
	border-top:1px solid #3366cc;
}



/* スポンサータイトル */
.spt {
	width:100%;
	padding-left:5px;
	padding-top:2px;
	padding-bottom:2px;
	font-size:70%;
	color:#8c8c8c;
	background-color:#e5ffed;
}

/* スポンサーページ */
.spns {
	width:100%;
	padding-left:5px;
	padding-top:2px;
	padding-bottom:5px;
	font-size:10pt;
	background-color:#e5ffed;
}

/* スポンサー枠 */
.spw {
	padding-top:3px;
	padding-bottom:5px;
}

/* 検索結果枠枠 */
.rsw {
	padding-top:5px;
}

/* 検索結果 */
.result {
	width:100%;
	padding-top:3px;
	padding-left:5px;
	background-color:#e5ffed;
	border-top:1px solid #3366cc;
	border-bottom:1px solid #dbf4e5;
	font-size:80%;
}

/* 検索オプション枠 */
.fopt {
	padding-top:8px;
	padding-bottom:10px;
	border-left:1px solid #8c8c8c;
	border-bottom:1px solid #8c8c8c;
	border-right:1px solid #8c8c8c;
}

/* 検索オプション枠 */
.foptc, .mw_c, .alw_c {
	display:none;
}


/* 検索オプション枠 */
.fopto, .mw_o, .alw_o {
	display:yes;
}

/* 検索オプションタイトル文字 */
.fot {
	font-size:9pt;
	color:#8c8c8c;
}

/* メインメニュータブ */
.mtba {
	background-color:#FFF;
	font-size:9pt;
	text-align:center;
	color:#fff;
	font-family:arial,sans-serif;
	padding-left:5px;
	padding-right:5px;
	padding-top:1px;
}

.mtba a{
	color:#003366;
	font-weight:bold;
	text-decoration:none;
	cursor: default;
}

.mtbc{
	background-color:#fff;
	font-size:9pt;
	text-align:center;
	font-family:arial,sans-serif;
	padding-left:5px;
	padding-right:5px;
	padding-top:1px;
}
